/*
Theme Name: Hirebee Child Theme
Version: 1.0.0
Description: A child theme for Hirebee.
Author: Denis S.
Author URL: http://giuptot.com
Text Domain: hirebee-child
Template: hirebee
*/


/*reset.css*/



body {
  /*font-family: "Century Gothic", CenturyGothic, "AppleGothic", sans-serif;*/
  
  /*font-family: Montserrat,sans-serif;*/
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica Neue","Helvetica",Helvetica,Arial,sans-serif;
    font-weight: bold;
    font-style: normal;
    color: #222;
    text-rendering: optimizeLegibility;
    margin-top: 0.2em;
    margin-bottom: 0.5em;
    line-height: 1.2125em;
}

.project {
      font-family: Montserrat,sans-serif;
    margin-bottom: 16px; /* пространство между карточками проектов*/
    font-size: 16px;
    font-weight: 400;
    letter-spacing: .1px;
    color: #888;
}

.project-meta .budget-deadline {
/*	width: 16%; */
	text-align: left;
	float: left;
	color: blue;
}

.project-meta,
.project-description {
	background-color: #FFF;
}

.project-content {
	width: 100%;
	color: red;
}

.project-description {
    text-align: left;
	padding: 16px;
	border-left: 0px solid #EBEFF4;
	line-height: 24px;
	color: #888;
	min-height: 60px;
}

.project-budget-wrapper {
	border-bottom: 0px solid #EBEFF4;
}

.project-budget-wrapper,
.project-expires-wrapper {
	padding: 1px; /* 10 px */
}

.project-num-proposals {
    
font-weight: normal; /*bold*/
	padding: 25px 0 0 10;
	font-size: 1.3em; /* 1.3em */
	min-height: 53px;

    
}
/*.budget-deadline .budget .budget-type .project-expires .days-left {
	font-weight: bold;
	padding: 12px 50;
	font-size: 1.3em;
	min-height: 53px;
	color: #8888;
}*/

.budget-deadline .budget-type {
	font-size: 1.3em;
	padding: 6px 0;
	color: #8888;
}

/*.project-budget .budget-hours {
	font-size: 0.9em;
	display: inline;
}

.single-project .project-budget .budget-hours,
.project-secondary .project-budget .budget-hours {
	display: block;
	font-size: 0.6em;
}*/

 .budget-deadline-favourite {
     background-color: #FFF;
    
    
}

.project-meta-below-desc {
	background-color: #F9FAFC;
	border-top: 1px solid #EBEFF4;
	border-bottom: 1px solid #EBEFF4;
	color: #8899A0;
}

.project-location,
.project-cat,
.project-skills {
	display: block;
	float: left;
	padding: 5px;
	margin-left: 10px;
	line-height: 2em;
}

/*Здесь делаем карточку проекта на отдельной странице*/

/*.huyhuy {
 background-color: #DFE4ED;
}*/

/*.single-project .article-header:first-of-type {
    border-bottom: 0px solid #ECF0F6;
    background-color: #DFE4ED;*/
}
.single-project .article-header {
    border-bottom: 1px solid #F1F1F1;
    padding-bottom: 1px;
    margin-bottom: 10px;
}

.budget-deadline .budget .budget-type {
    display: block;
}

.project-details {
    margin: 0;
    padding: 0;
    direction: ltr;
}

/*.project-expires {
    font-size: 10px;
    padding: 0 0 6px;
}*/


.favourite-button  {
    border-left: 1px solid #EBEFF4;
}


.budget, .project-expires .days-left {

    font-size: 16px;
    font-weight: normal;

}

.shapka-projekta {
	background-color: #FFFF;
}

.money {
padding-left: 2em;

}

.project-text {

padding-left: 2em;
    
}

.project-expires .days-left {
	padding: 0 0;
	font-size: 15px;
	font-weight: bold;
margin-bottom: 0; 
min-height: 5px;

}

.meta-project-text {
    padding-left: 2em;
    padding-top: 1em;
	font-size: 15px;
	font-weight: normal;
}

.single-project-meta {
	background-color: #F9FAFC;
	border-top: 1px solid #EBEFF4;
	border-bottom: 1px solid #EBEFF4;
	color: #8899A0;
}
